.ui-wizgrid .ui-wizgrid-htable th {
    padding: 0px 3px 0 3px!important;
}

th[data-sort-status='desc']::after{
	content:'▼';
	font-size: x-small;
}
th[data-sort-status='asc']::after{
	content:'▲';
	font-size: x-small;
}
.ui-wizgrid-view {
    overflow-x: auto;
    padding: 0px;
    min-height: auto !important;

}
.selGrid *{
	user-select: text;
	-ms-user-select: text;
    -moz-user-select: -moz-text;
    -khtml-user-select: text;
    -webkit-user-select: text;
}
.detail_grid tr:nth-child(1), .ui-wizgrid-htable {
    /* border-bottom: 2px solid #d4d4d4; */
    box-shadow: 0 -3px 11px white inset;
    background: #ffffff !important;
    /* color: white; */
}
div[id^="gbox_grid"] table{
    font-size: 0.8rem;
    table-layout: fixed;
}
div[id^=gbody_grid] {
    /* overflow-y: auto;
    overflow-x: visible; */
    max-height: none;
    height: auto !important;
}
.ui-wizgrid-htable {
    border: none;
    /* width: 100% !important; */
    text-align: center;
    border-collapse: separate;
    background: #8e84ff4d !important;
    border-spacing: 0 0px;
    box-sizing: border-box;
    overflow: auto;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
/*.ui-widget-content-grid.wizgrow.ui-row-ltr > td {
    padding: 10px 5px !important;
    cursor: default;
    word-break: break-word;
    overflow: hidden;
	border-bottom:none !important;
    height:10px !important;
    text-overflow: ellipsis;
    white-space: nowrap; 
}*/
.ui-widget-content-grid.wizgrow.ui-row-ltr > td {
    padding-left: 5px !important;
    padding-right: 5px !important;
    cursor: default;
    word-break: break-word;
    overflow: hidden;
    border-bottom: none !important;
    height: 38px !important;
}
.ui-wizgrid-htable th {
    padding:15px 0;
    font-size: 1.6rem;
}
/*
table tr td {
    position: relative;
    font-size: 1.5rem;
}
*/
input[type="checkbox" i]+span{
    width:10px;
    height: 10px;
    /*background-color: chartreuse;*/
}
div[id^="paginate_grid"]{
 /*   display: inline-flex;*/
    flex-direction: row;
    align-items: center;
}
div[id^="paginate_grid"] > img {
    width: 20px;
    height: 20px;
    margin: 0 2px;
}
div[id^="paginate_grid"] > a{
  /*  display: inline-flex;*/
    align-items: center;
    justify-content: center;
    margin:0px;
    color: black;
    width: 30px;
    height: 28px;
    text-decoration: none;
    font-size: 1.4rem;
}
div[id^="paginate_grid"] > a >strong {
    width: 30px;
    height: 28px;
    display: inline-block;
    color: black;
    border-radius: 4px;
    font-weight: normal;
    font-size: 1.4rem;
    margin: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    text-underline-position: under;
    text-decoration-color: var(--main-base-color);
}
div[id^="paginate_grid"] > img{
    width:15px !important;
    height: 15px !important;
}
/* file Grid Start */
.file-grid .ui-wizgrid-view {
    border: none !important;
    padding: 0px;
    min-height: auto !important;
    border-radius: 8px;
}
.file-grid .ui-widget-content-grid.wizgrow.ui-row-ltr > td {
    border-left: 1px solid red;
    background: #f0f0f0;
    cursor:pointer;
    border-radius: 4px;
    padding: 10px 20px;
    transition:all .35s;
}
.file-grid .ui-widget-content-grid.wizgrow.ui-row-ltr > td:hover{
	background: #d6d6d6;
}
.file-grid table{
    border-spacing: revert;
}
/*grid*/
table#grdDtl {
    border-left: 1px solid #eeeeee;
}
td.ui-state-default-grid.wizgrid-rownum {
    border-right: none !important;
}
/*내용없을 때*/
div#empty-div {
    border-left: 1px solid #eeeeee;
}
.ui-wizgrid tr.wizgrow td {
    /*  font-weight: 700 !important; */
      height: 35px !important;
      font-size: 12px !important;
  }
  
  /*헤더 레프트 라이트*/
  .ui-wizgrid-view{
        /*   border-left: 1px solid #eeeeee; */
  }
  .ui-state-default-grid, .ui-widget-content-grid .ui-state-default-grid, .ui-widget-header-grid .ui-state-default-grid {
      border-top: none;
      border-right: 0px solid #D7D7D7  !important;
      border-bottom: 0px solid #D7D7D7 !important;
      border-left: 0px solid #D7D7D7  !important;
      color: #222222;
      font-family: "KopubR","NotoSans", sans-serif;
      font-weight: bold;
      font-size: 12px !important;
      background: #eeeeee;
      font-weight: 600;
  }
  .ui-wizgrid .ui-wizgrid-bdiv {
       height: 100% !important;
      border-left: 0px solid #eeeeee;
      border-bottom: 1px solid #eeeeee;
      border-right: 1px solid #eeeeee;
      box-sizing: border-box;
  }
  /* 레프트 라이트*/
  .ui-widget-content-grid.wizgrow.ui-row-ltr > td {
      border-left: 1px solid #eeeeee;
  }

  .ui-wizgrid .ui-wizgrid-view input, .ui-wizgrid .ui-wizgrid-view select, .ui-wizgrid .ui-wizgrid-view textarea, .ui-wizgrid .ui-wizgrid-view button {
    font-size: 12px;
    width: 100%;
    border: 1px solid #d0d0d0;
    border-radius: 4px;
    padding: 4px;    
}  

  /*
img.nextpre {
    width: 20px;
    margin-top: 3px;
	display: none;
}*/
/* file Grid End */

/* teb */
.tab_Class > ul >li >span{
    min-width: 120px;
    width: auto !important;
}
/* teb */
@-webkit-keyframes hue-rotate {
    from {
      -moz-filter: hue-rotate(0);
      -ms-filter: hue-rotate(0);
      filter: hue-rotate(0);
    }
    to {
      -moz-filter: hue-rotate(360deg);
      -ms-filter: hue-rotate(360deg);
      filter: hue-rotate(360deg);
    }
  }
  @keyframes hue-rotate {
    from {
      -moz-filter: hue-rotate(0);
      -ms-filter: hue-rotate(0);
      filter: hue-rotate(0);
    }
    to {
      -moz-filter: hue-rotate(360deg);
      -ms-filter: hue-rotate(360deg);
      filter: hue-rotate(360deg);
    }
  }




@media print {
    .ui-wizgrid tr.wizgrow td {
        font-size: 10px !important;
    }
    .ui-wizgrid .ui-wizgrid-bdiv {
        overflow: hidden;
    }
    .ui-widget-content-grid.wizgrow.ui-row-ltr > td {
        padding: 0px !important;        
         padding-left: 2px !important; 
         padding-right: 2px !important;
         height: 28px !important;
    }    
    .ui-wizgrid .ui-wizgrid-htable th {
        padding: 0px 1px 0 1px!important;
    }
    .ui-state-default-grid, .ui-widget-content-grid .ui-state-default-grid, .ui-widget-header-grid .ui-state-default-grid {
        font-size: 10px !important;       
    }

}

